package J20250725;

import java.io.FileNotFoundException;
import java.io.FileOutputStream;
import java.io.IOException;

/**
 * @author WanJl
 * @version 1.0
 * @title EssayTemplate
 * @description
 * @create 2025/7/16
 */
public abstract class EssayTemplate {
    public String write() throws IOException {
        StringBuilder sb=new StringBuilder();
        sb.append("《我的爸爸》");
        sb.append("\r\n");
        sb.append(body());
        sb.append("\r\n");
        sb.append("啊~这就是我的爸爸！");
        return sb.toString();
    }
    public abstract String body();
}
